﻿@model GestionCommandes.Models.Category

@{
    ViewData["Title"] = "Create";
}


<h2>Creer votre Categorie</h2>
<div class="row justify-content-md-center">
    <form asp-action="Create">
        <div class="col-lg-auto">
            <div asp-validation-summary="ModelOnly" class="text-danger"></div>
            <label asp-for="Libelle" class="control-label"></label>
            <input asp-for="Libelle" class="form-control" />
            <span asp-validation-for="Libelle" class="text-danger"></span>
            <div class="form-group">
                <input type="submit" value="Create" class="btn btn-primary" />
            </div>
           </div>
</form>
    </div> 
    <div>
        <a asp-action="Index">Back to List</a>
    </div>

    @section Scripts {
        @{await Html.RenderPartialAsync("_ValidationScriptsPartial");}
    }
